CREATE PROCEDURE [dbo].[spInsertNews] 
	@nws_poster		varchar(50),
	@nws_subject	varchar(255),
	@nws_description	text,
	@nws_timestamp		datetime
AS
BEGIN
	INSERT INTO tblNews 
	(
		news_poster,
		news_subject,
		news_description,
		news_timestamp
	)
	VALUES
	(
		@nws_poster,
		@nws_subject,
		@nws_description,
		@nws_timestamp
	);
END
